Bug 851744 - [abrt]: BUG: soft lockup - CPU#0 stuck for 22s! [plymouthd:204]
[abrt]: BUG: soft lockup - CPU#0 stuck for 22s! [plymouthd:204]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:b930e52e2d7bd56a9e88e5e1102...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 23:38 EDT by igor.redhat@gmail.com
Modified: 2012-11-14 10:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:34:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description igor.redhat@gmail.com 2012-08-24 23:38:41 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-1.fc16.x86_64 root=UUID=c07db0f8-16c8-4d06-9f59-5a04a34fb2b1 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:BUG: soft lockup - CPU#0 stuck for 22s! [plymouthd:204]
:Modules linked in: ip6table_filter(+) ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack lm90 snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_seq arc4 b43 mac80211 cfg80211 tpm_infineon bcma snd_seq_device edac_core ssb ppdev snd_pcm edac_mce_amd btusb sp5100_tco tg3 shpchp hp_accel bluetooth lis3lv02d k8temp i2c_piix4 mmc_core parport_pc hp_wmi tpm_tis parport tpm tpm_bios snd_timer snd serio_raw soundcore snd_page_alloc sparse_keymap rfkill joydev input_polldev uinput binfmt_misc firewire_ohci firewire_core ata_generic pata_acpi yenta_socket crc_itu_t pata_atiixp video wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:CPU 0 
:Modules linked in: ip6table_filter(+) ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack lm90 snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_seq arc4 b43 mac80211 cfg80211 tpm_infineon bcma snd_seq_device edac_core ssb ppdev snd_pcm edac_mce_amd btusb sp5100_tco tg3 shpchp hp_accel bluetooth lis3lv02d k8temp i2c_piix4 mmc_core parport_pc hp_wmi tpm_tis parport tpm tpm_bios snd_timer snd serio_raw soundcore snd_page_alloc sparse_keymap rfkill joydev input_polldev uinput binfmt_misc firewire_ohci firewire_core ata_generic pata_acpi yenta_socket crc_itu_t pata_atiixp video wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 204, comm: plymouthd Not tainted 3.4.9-1.fc16.x86_64 #1 Hewlett-Packard HP Compaq 6715b (RK156AV)/30C2
:RIP: 0010:[<ffffffff815fdbb2>]  [<ffffffff815fdbb2>] _raw_spin_unlock_irqrestore+0x12/0x20
:RSP: 0018:ffff8801357ebc48  EFLAGS: 00000202
:RAX: 0000000000011e1f RBX: 0000000000000286 RCX: 00000000000074b0
:RDX: 000000000000be49 RSI: 0000000000000202 RDI: 0000000000000202
:RBP: ffff8801357ebc48 R08: 0000000000000000 R09: 0000000000000000
:R10: 0000000000000000 R11: 000000000000d200 R12: 0000000000002365
:R13: 0000000000000286 R14: 0000000000000000 R15: 0000000000000000
:FS:  00007f7c9a333700(0000) GS:ffff88013fc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00000036792e5a10 CR3: 00000001356c3000 CR4: 00000000000007f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process plymouthd (pid: 204, threadinfo ffff8801357ea000, task ffff8801352c4560)
:Stack:
: ffff8801357ebc98 ffffffff81058e25 ffff8801357ebc78 ffffffff8137d409
: ffff88013b40c000 ffff88013b40c000 000000000000000a 000000000000000a
: 0000000000000000 00000000ffffffff ffff8801357ebd78 ffffffff81381268
:Call Trace:
: [<ffffffff81058e25>] console_unlock+0x1f5/0x270
: [<ffffffff8137d409>] ? notify_write+0x29/0x30
: [<ffffffff81381268>] do_con_write.part.13+0x2c8/0x1f90
: [<ffffffff8107f81f>] ? up+0x2f/0x50
: [<ffffffff813148c0>] ? bit_update_start+0x60/0x60
: [<ffffffff81382fa7>] con_write+0x37/0x50
: [<ffffffff8136bf54>] do_output_char+0x1a4/0x220
: [<ffffffff8136c014>] process_output+0x44/0x70
: [<ffffffff8136c8ea>] n_tty_write+0x1fa/0x470
: [<ffffffff8108bc70>] ? try_to_wake_up+0x2a0/0x2a0
: [<ffffffff8136933d>] tty_write+0x15d/0x2b0
: [<ffffffff8136c6f0>] ? process_echoes+0x330/0x330
: [<ffffffff81183aa3>] vfs_write+0xb3/0x180
: [<ffffffff81183dca>] sys_write+0x4a/0x90
: [<ffffffff810782e1>] ? posix_ktime_get_ts+0x11/0x20
: [<ffffffff81605be9>] system_call_fastpath+0x16/0x1b
:Code: da 48 83 c4 08 b8 01 00 00 00 5b 5d c3 66 66 66 2e 0f 1f 84 00 00 00 00 00 55 48 89 e5 66 66 66 66 90 66 83 07 01 48 89 f7 57 9d <66> 66 90 66 90 5d c3 0f 1f 80 00 00 00 00 55 48 89 e5 66 66 66
Comment 1 Dave Jones 2012-10-23 11:36:02 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:34:54 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.